html{
	background:url(../img/loginBg.png) #95c7ec;
}
body{
	height:100%;
}
.login{
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-225px;
	margin-left:-500px;
	width:1000px;
	height:450px;
}
.login .login-form{
	float: right;
	width:360px;
	height:450px;
	background: #fff;
}
.login-form .layui-form-item{
	margin:0 30px;
}
.login-form .login-first{
	margin-bottom:30px;
}
.login-form .layui-form-item .layui-input{
	border:0;
	font-size:16px;
	height:48px;
	padding-left: 13px;
}
.login-form .layui-form-label{
	width: 30px;
	padding: 12px 0;
}
.login-form .login-border{
	border-bottom: 1px solid #b6bdca;
}
.login-form .layui-form-label span{
	font-size:26px;
	color:#b6bdca;
}
.login-form .login-uses{
	margin-left: 10px;
}
.login-uses  .layui-form-radio{
   padding-right:0;
	margin: 6px 68px 0 0;
}
.login-uses .layui-form-radio i {
	margin-right: 8px;
	font-size: 12px;
	color: #9e9e9e;
}
.login-uses .layui-form-radio i:hover,.login-uses .layui-form-radioed i {
	color: #377ef1;
}
.login-uses .layui-form-radio span {
	font-size: 12px;
}
.login-uses .layui-form-radioed span {
	color: #377ef1;
}
.login-form input::-webkit-input-placeholder{
	color: #a6afbe;
}
.login-form input:-moz-placeholder{
	color: #a6afbe;
}
.login-form input::-moz-placeholder{
	color: #a6afbe;
}
.login-form input:-ms-input-placeholder{
	color: #a6afbe;
}
.login-button{
	margin-top:50px;
	width:100%;
	color:#fff;
	font-size:16px;
	border-radius: 50px;
	background: #377ef1;
}